package importantedto.gallonedto;

import java.util.ArrayList;
import java.util.List;

public class Digitaledto {


    private static final List<String> appManagerCopies = new ArrayList<>();
    private static int currentCopyIndex = 0;

    static {
        // 初始化并添加文案到列表
        appManagerCopies.add("Keep your device running smoothly with our App Process Manager.");
        appManagerCopies.add("Time to clean up your device's background processes.");
//        appManagerCopies.add("Discover which apps are running in the background and manage them with ease.");
//        appManagerCopies.add("Ensure your device is running efficiently by managing your app processes.");
    }

    public static String getNextPrivacySpaceCopy() {
        if (appManagerCopies.isEmpty()) {
            return null; // 根据您的需要处理错误情况
        }
        String copy = appManagerCopies.get(currentCopyIndex);
        currentCopyIndex = (currentCopyIndex + 1) % appManagerCopies.size();
        return copy;
    }
}
